rem
rem     d2ev3.sv5 - source code login for development account
rem
rem
rem	Note: 	The following logicals may need to be changed for your site
rem

PATH=c:\synergyde\;c:\synergyde\dbl;c:\synergyde\dbl\bin;c:\synergyde\lm;%PATH%
SET SFWINIPATH=d:\tah\
SET DBLDIR=C:\synergyde\DBL
SET WND=C:\synergyde\TOOLKIT
SET D2EHOME=d:\tah\dtev60
SET D2EUSER=d:\tah\dtev60
rem
rem		If the following logicals are placed in the AUTOEXEC.BAT file,
rem		then you can remove them from this command file.
rem
set DOS4G=quiet
set TERM=ibmpc
set DTKTERM=ibmpc
set WNDC=w/b,d/c,,r/w,w/g,d/c
rem
rem
set DBLOPT=31
set UTL=%WND%
set BLD=%D2EHOME%\bld\
rem
set DTKMAPFIL=%D2EHOME%\utf\dtkmap.ism
set DTKRNDFIL=%D2EHOME%\utf\dtkrnd.ism
set TXT=%D2EHOME%\utf\
set SYNTXT=%D2EHOME%\utf\
set EXE=%D2EHOME%\exe\
set FIL=%D2EUSER%\fil\
set RPT=%D2EUSER%\rpt\
set WRK=%D2EUSER%\wrk\
set UTF=%D2EHOME%\utf\
set DEM=%D2EHOME%\dem\
rem
set APS=%D2EHOME%\ap\
set ARS=%D2EHOME%\ar\
set BMS=%D2EHOME%\bm\
set CMS=%D2EHOME%\cm\
set CVS=%D2EHOME%\cv\
set FAS=%D2EHOME%\fa\
set GLS=%D2EHOME%\gl\
set INS=%D2EHOME%\in\
set JCS=%D2EHOME%\jc\
set OES=%D2EHOME%\oe\
set POS=%D2EHOME%\po\
set PRS=%D2EHOME%\pr\
set RWS=%D2EHOME%\rw\
set SFS=%D2EHOME%\sf\
set RAS=%D2EHOME%\ra\
set SAS=%D2EHOME%\sa\
set SMS=%D2EHOME%\sm\
set UTS=%D2EHOME%\ut\
set NAS=%D2EHOME%\na\
set WHS=%D2EHOME%\wh\

rem

